Bric::Util::Language::pt_pt(3)

NAME
Bric::Util::Language::pt_pt - Bricolage Portuguese translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2006-01-23 15:34:28 -0800 (Mon, 23 Jan 2006) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = pt_pt

DESCRIPTION
Translation to Portuguese using Lang::Maketext.

AUTHOR
Claudio Valente <cvalente@co.sapo.pt>, Joao Pedro Goncalves <joaop@co.sapo.pt>

SEE ALSO
NONE